# translation of nautilus-share.HEAD.po to Arabic
# Automatically generated, 2007.
# Djihed Afifi <djihed@gmail.com>, 2007.
# Khaled Hosny <khaledhosny@eglug.org>, 2008, 2012.
# Arabic translations for THIS package.
# Copyright (C) 2007 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as THIS package.
msgid ""
msgstr ""
"Project-Id-Version: nautilus-share.HEAD\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=nautilus-share&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 19:34+0100\n"
"PO-Revision-Date: 2012-03-26 19:58+0200\n"
"Last-Translator: Khaled Hosny <khaledhosny@eglug.org>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
"X-Generator: Virtaal 0.7.0\n"

#: ../src/nautilus-share.c:1110
msgid "Folder Sharing"
msgstr "مشاركة المجلدات"

#: ../interfaces/share-dialog.ui.h:5
msgid "_Allow others to create and delete files in this folder"
msgstr "اسم_ح للآخرين بإنشاء الملفات في هذا المجلد وحذفها منه"
